[
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_hide_password.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-v21\\avd_hide_password.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_bottom_navigation_item_background.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-v21\\design_bottom_navigation_item_background.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_action_bar_item_background_material.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-v21\\abc_action_bar_item_background_material.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_gallery.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_gallery.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_slideshow.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_slideshow.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_camera.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_camera.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\notification_action_background.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-v21\\notification_action_background.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_manage.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_manage.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\avd_show_password.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-v21\\avd_show_password.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_edit_text_material.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-v21\\abc_edit_text_material.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_send.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_send.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\ic_menu_share.xml",
        "source": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\src\\main\\res\\drawable-v21\\ic_menu_share.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\abc_btn_colored_material.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\04a4ad54ab7ceaf7bf41af4a78c3ad98b0a3a712\\output\\res\\drawable-v21\\abc_btn_colored_material.xml"
    },
    {
        "merged": "C:\\Users\\admin\\Downloads\\Alive\\Alive\\app\\build\\intermediates\\res\\merged\\debug\\drawable-v21\\design_password_eye.xml",
        "source": "C:\\Users\\admin\\.android\\build-cache\\24204112a9faeeca9f4b1db530bed1a0f45b23bf\\output\\res\\drawable-v21\\design_password_eye.xml"
    }
]